/*     250585 : 타이틀 텍스트      */
.title__250585__ {font-size:0}
.title__250585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__250585__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__250585__.style_top p {padding-top:10px}
.title__250585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250585__.style_right p {padding-right:14px}
.title__250585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250585__.style_bottom p {padding-bottom:12px}
.title__250585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250585__.style_left p {padding-left:14px}
.title__250585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250585__.style_circle1 p {padding-left:18px}
.title__250585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250585__.style_circle2 p {padding-left:18px}
.title__250585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250585__ p {font-size:24px}
	.title__250585__.style_top p:before {width:24px}
	.title__250585__.style_right p:before {height:24px}
	.title__250585__.style_bottom p:before {width:24px}
	.title__250585__.style_left p:before {height:24px}
}

/*     251645 : 이미지      */
.img__251645__ {max-width:100%}
.img__251645__ * {box-sizing:border-box}
.img__251645__ a {display:block;vertical-align:top}
.img__251645__ img {width:px;vertical-align:top}

/*     250335 : 이미지      */
.img__250335__ {max-width:100%}
.img__250335__ * {box-sizing:border-box}
.img__250335__ a {display:block;vertical-align:top}
.img__250335__ img {width:1920px;vertical-align:top}

/*     250595 : 점선      */
.dashed_line__250595__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__250595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__250595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__250595__ {height:20px}
}

/*     250365 : 이미지      */
.img__250365__ {max-width:100%}
.img__250365__ * {box-sizing:border-box}
.img__250365__ a {display:block;vertical-align:top}
.img__250365__ img {width:1920px;vertical-align:top}

/*     250355 : 이미지      */
.img__250355__ {max-width:100%}
.img__250355__ * {box-sizing:border-box}
.img__250355__ a {display:block;vertical-align:top}
.img__250355__ img {width:1920px;vertical-align:top}

/*     250345 : 이미지      */
.img__250345__ {max-width:100%}
.img__250345__ * {box-sizing:border-box}
.img__250345__ a {display:block;vertical-align:top}
.img__250345__ img {width:1920px;vertical-align:top}

